Val & Rick(6)

NAME
val-and-rick - shooter game

DESCRIPTION
Val and Rick is probably the precursor to Gunroar, featuring similar controls but in a different environment. Only 2D sprites and backgrounds are used in what seems like a tribute to Xevious and Star Soldier.

OPTIONS
These options are available:

-brightness n
    Set the brightness of the screen.(n = 0 - 100, default = 100)

-luminous n
    Set the luminous intensity.(n = 0 - 100, default = 50)

-nosound
    Stop the sound.

-window
    Launch the game in a window.

-fullscreen
    Launch the game in fullscreen.

-res width height
    Sets the resolution of the screen in pixels.

-nosound

-nowait

-accframe

USAGE
Press the Z key to shoot and hold down the X key to fix the direction of your aim.

A power-up icon in the shape of a tiny ship named Rick will appear if you collect enough blue orbs from defeated enemies, which is indicated at the bottom left of the screen. This will cause your ship to go into hyperdrive, that is until all energy is spent or your spacecraft takes damage from enemy bullets. Each successful hyperdrive attempt increases the counter by another hundred.

The X key can also be used to drop bombs on grounded objects. Tap the P key to pause. The closer your ship is to the top of the screen, the faster it scrolls.

AUTHOR
This game has been written by Kenta Cho <cs8k-cyu@asahi-net.or.jp>